Uploaded image for project: 'SwitchYard'
  1. SwitchYard
  2. SWITCHYARD-605

Multiple Versions of Hibernate

This issue belongs to an archived project. You can view it, but you can't modify it. Learn more

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major
    • Resolution: Done
    • 0.3
    • 0.5
    • None
    • None

    Description

      Currently the parent/pom.xml references hibernate core 3.6.8. Components/bpel overrides this to use version 4.0.0.CR2. Quickstarts/demo/helpdesk also overrides this to use version 3.3.2.GA

      Should we / is it possible to use one version of hibernate?

      Attachments

        Issue Links

          Activity

            People

              dward-se-jboss David Ward
              ncross@redhat.com Nick Cross
              Archiver:
              ranumula@redhat.com Raju Anumula

              Dates

                Created:
                Updated:
                Resolved:
                Archived: